import request from '@/utils/request'

const path = {
  treeBaseInfo: '/home/treeBaseInfo',
  railWayOpen: '/railWay/updateIsOpen',
  siteOpen: '/site/updateIsOpen',
  fsuOpen: '/fsu/updateIsOpen',
  monitorEquipOpen: '/monitorEquip/updateIsOpen',
  leakyCableOpen: '/leakyCable/updateIsOpen',

}

export function treeBaseInfo() {
  return request.post(path.treeBaseInfo, ...arguments)
}
export function railWayOpen() {
  return request.post(path.railWayOpen, ...arguments)
} 
export function siteOpen() {
  return request.post(path.siteOpen, ...arguments)
} 
export function fsuOpen() {
  return request.post(path.fsuOpen, ...arguments)
} 
export function monitorEquipOpen() {
  return request.post(path.monitorEquipOpen, ...arguments)
}
 export function leakyCableOpen() {
  return request.post(path.leakyCableOpen, ...arguments)
}
